package com.yeejoin.amos.supervision.business.vo;

import com.yeejoin.amos.supervision.dao.entity.InputItem;

public class PointInputItemVo extends InputItem {
	/**
	 *
	 */
	private static final long serialVersionUID = 1L;

	private Long inputItemId;

	public Long getInputItemId() {
		return inputItemId;
	}

	public void setInputItemId(Long inputItemId) {
		this.inputItemId = inputItemId;
	}

	/**
	 * 巡检点项排序号
	 */
	private int pOrderNo;

	/**
	 * 巡检点项ID
	 */
	private long pointItemId;

	private String classifyNames;
	private String classifyIds;

	private Long routePointItemId;


	public String getClassifyIds() {
		return classifyIds;
	}

	public void setClassifyIds(String classifyIds) {
		this.classifyIds = classifyIds;
	}

	public String getClassifyNames() {
		return classifyNames;
	}

	public void setClassifyNames(String classifyNames) {
		this.classifyNames = classifyNames;
	}

	public void setPointItemId(long pointItemId) {
		this.pointItemId = pointItemId;
	}

	public long getPointItemId() {
		return pointItemId;
	}

	public int getpOrderNo() {
		return pOrderNo;
	}

	public void setpOrderNo(int pOrderNo) {
		this.pOrderNo = pOrderNo;
	}

	public Long getRoutePointItemId() {
		return routePointItemId;
	}

	public void setRoutePointItemId(Long routePointItemId) {
		this.routePointItemId = routePointItemId;
	}
}
